--- 
players: 
  0: 
    rgm_008+d969fa6d6390d2e10b45b30a9768c330: 
      rate: 2125.0
      loss: 238.0
      win: 97.0
      name: rgm_008
      last_modified: 2013-11-15 23:49:54 +09:00
      rating_group: 0
    sakurapyon_4G+86df189a6d4bcfa1343cd3ef2649398e: 
      rate: 2329.0
      loss: 193.0
      win: 141.0
      name: sakurapyon_4G
      last_modified: 2013-11-15 23:49:54 +09:00
      rating_group: 0
    BlunderXX_Q6700_2c+ba967e55a73651ea7eda8a58849e8807: 
      rate: 2710.0
      loss: 79.0
      win: 89.0
      name: BlunderXX_Q6700_2c
      last_modified: 2013-11-15 23:44:02 +09:00
      rating_group: 0
    Titanda_L+860f545b66f5b0aa321deab532d41419: 
      rate: 3050.0
      loss: 41.5
      win: 83.5
      name: Titanda_L
      last_modified: 2013-11-15 16:53:11 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      rate: 2520.0
      loss: 140.0
      win: 140.0
      name: gps_l
      last_modified: 2013-11-15 23:49:46 +09:00
      rating_group: 0
    vps_mc2+fcdfa8519007d1c0f2defabedb92acb1: 
      rate: 2053.0
      loss: 22.0
      win: 9.0
      name: vps_mc2
      last_modified: 2013-11-05 09:24:33 +09:00
      rating_group: 0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe: 
      rate: 3237.0
      loss: 12.0
      win: 40.0
      name: ponanza-990XEE
      last_modified: 2013-11-14 19:53:46 +09:00
      rating_group: 0
    Apollon+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 2821.0
      loss: 31.5
      win: 47.5
      name: Apollon
      last_modified: 2013-11-15 19:33:21 +09:00
      rating_group: 0
    BornToFight+8d1782771a9dac1813fbe2c94b8a44d7: 
      rate: 1551.0
      loss: 21.5
      win: 4.5
      name: BornToFight
      last_modified: 2013-11-13 22:56:58 +09:00
      rating_group: 0
    Poseidon+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 2766.0
      loss: 27.0
      win: 18.0
      name: Poseidon
      last_modified: 2013-11-09 18:46:03 +09:00
      rating_group: 0
    frenzy-floodgate+8b7eadf2e8da7d3ae34529892a7b57d8: 
      rate: 2483.0
      loss: 33.5
      win: 35.5
      name: frenzy-floodgate
      last_modified: 2013-11-14 19:51:25 +09:00
      rating_group: 0
    Bonanza6.0-Opteron250-2c+ae96c26b0bb5e242d90e1559c6be6405: 
      rate: 2684.0
      loss: 73.5
      win: 95.5
      name: Bonanza6.0-Opteron250-2c
      last_modified: 2013-11-15 23:52:15 +09:00
      rating_group: 0
    VanishingTrooper+8d1782771a9dac1813fbe2c94b8a44d7: 
      rate: 1562.0
      loss: 105.5
      win: 10.5
      name: VanishingTrooper
      last_modified: 2013-11-14 00:50:31 +09:00
      rating_group: 0
    BlunderXX_XPS850_4C+7eb507d35cfb15917dd987faeb3da5d1: 
      rate: 3026.0
      loss: 24.0
      win: 47.0
      name: BlunderXX_XPS850_4C
      last_modified: 2013-11-14 17:13:23 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      rate: 1432.0
      loss: 124.0
      win: 6.0
      name: gps500
      last_modified: 2013-11-15 23:41:30 +09:00
      rating_group: 0
    bona0.0+29078f1444810875f17dbdd443434246: 
      rate: 2561.0
      loss: 46.5
      win: 57.5
      name: bona0.0
      last_modified: 2013-11-15 23:49:46 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      rate: 2150.0
      loss: 167.0
      win: 98.0
      name: gps_normal
      last_modified: 2013-11-15 23:50:42 +09:00
      rating_group: 0
    sawanyan+594f803b380a41396ed63dca39503542: 
      rate: 2272.0
      loss: 17.5
      win: 26.5
      name: sawanyan
      last_modified: 2013-11-08 13:17:59 +09:00
      rating_group: 0
    Theseus+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 2917.0
      loss: 46.0
      win: 51.0
      name: Theseus
      last_modified: 2013-11-11 21:52:53 +09:00
      rating_group: 0
    BlunderXX_2820QM_4t+8fda552a32f0509c9ab65e90d247487f: 
      rate: 2924.0
      loss: 37.0
      win: 46.0
      name: BlunderXX_2820QM_4t
      last_modified: 2013-11-09 01:27:00 +09:00
      rating_group: 0
    Apollo+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 2805.0
      loss: 34.0
      win: 63.0
      name: Apollo
      last_modified: 2013-11-14 01:48:36 +09:00
      rating_group: 0
    bona_k8_9550_1c+a619fd2439e3072fc2fa9ada13ea9161: 
      rate: 2621.0
      loss: 117.5
      win: 139.5
      name: bona_k8_9550_1c
      last_modified: 2013-11-15 23:47:27 +09:00
      rating_group: 0
    ktest+d800b2b8e356f4559ea3ba4519f11eff: 
      rate: 2391.0
      loss: 8.0
      win: 9.0
      name: ktest
      last_modified: 2013-11-02 09:48:46 +09:00
      rating_group: 0
    NineDayFever_XeonE5-2690_16c+03d5016d7d4b577b12baad00a66e8e70: 
      rate: 3208.0
      loss: 45.5
      win: 344.5
      name: NineDayFever_XeonE5-2690_16c
      last_modified: 2013-11-15 23:47:27 +09:00
      rating_group: 0
    bona6.0_norm+709f28a7f939883103ca9cfcca7990d6: 
      rate: 2512.0
      loss: 13.0
      win: 2.0
      name: bona6.0_norm
      last_modified: 2013-11-07 21:52:57 +09:00
      rating_group: 0
    Artemis+2bfd47980f318e5621676c8a5976e268: 
      rate: 2615.0
      loss: 11.0
      win: 8.0
      name: Artemis
      last_modified: 2013-11-07 11:27:24 +09:00
      rating_group: 0
  1: 
    yowai_gps5+e4e4f75117dd733f354fb3e9b30a9bc9: 
      rate: 1009.0
      loss: 39.0
      win: 42.0
      name: yowai_gps5
      last_modified: 2013-11-04 19:05:21 +09:00
      rating_group: 1
    yowai_gps3+ec6a273fca43b4e80c99e53baf571d15: 
      rate: 998.0
      loss: 41.0
      win: 41.0
      name: yowai_gps3
      last_modified: 2013-11-04 19:03:45 +09:00
      rating_group: 1
    yowai_gps4+8b476f37fb1123914c8f607bcce78abb: 
      rate: 998.0
      loss: 41.0
      win: 40.0
      name: yowai_gps4
      last_modified: 2013-11-04 19:05:21 +09:00
      rating_group: 1
    yowai_gps2+1de8114ae9d971d60a3a00a3b0a54b8b: 
      rate: 1004.0
      loss: 40.0
      win: 41.0
      name: yowai_gps2
      last_modified: 2013-11-04 19:03:45 +09:00
      rating_group: 1
    yowai_gps6+61e824c2dcf57f22cb6f401c1f7649bc: 
      rate: 958.0
      loss: 47.0
      win: 35.0
      name: yowai_gps6
      last_modified: 2013-11-04 19:26:59 +09:00
      rating_group: 1
    yowai_gps1+dfa882049d15741574ecf9a8a9fb39c0: 
      rate: 1030.0
      loss: 36.0
      win: 45.0
      name: yowai_gps1
      last_modified: 2013-11-04 19:26:59 +09:00
      rating_group: 1
  999: 
    fishtest+ed26d827c478d2f83450fc5e0b1885fe: 
      rate: 0
      loss: 2.0
      win: 5.0
      name: fishtest
      last_modified: 2013-11-02 06:19:30 +09:00
      rating_group: 999
    Jupiter+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 0
      loss: 6.0
      win: 14.0
      name: Jupiter
      last_modified: 2013-11-02 09:49:32 +09:00
      rating_group: 999
    daimonion-human+9842e9e5412128d1108d1f4b36b813ba: 
      rate: 0
      loss: 2.0
      win: 5.0
      name: daimonion-human
      last_modified: 2013-11-15 18:42:20 +09:00
      rating_group: 999
    hamu+50ea1c1976cb8b1165069fd80eb12109: 
      rate: 0
      loss: 1.0
      win: 3.0
      name: hamu
      last_modified: 2013-11-15 23:41:30 +09:00
      rating_group: 999
    Zeus+70f362d2e805e3d5a944b73bbe678c79: 
      rate: 0
      loss: 1.0
      win: 1.0
      name: Zeus
      last_modified: 2013-11-15 23:52:15 +09:00
      rating_group: 999
    luckycute_human+429c9d7e66e17bf14aeabbb44610be10: 
      rate: 0
      loss: 5.0
      win: 0.0
      name: luckycute_human
      last_modified: 2013-11-11 21:42:23 +09:00
      rating_group: 999
    pure_mc+50ef0daac218442ea4965c0bc812e852: 
      rate: 0
      loss: 421.0
      win: 2.0
      name: pure_mc
      last_modified: 2013-11-15 23:44:02 +09:00
      rating_group: 999
    ph945-1c+abfe5ddbe1850dfb710807bfc2bde070: 
      rate: 0
      loss: 2.0
      win: 0.0
      name: ph945-1c
      last_modified: 2013-11-06 00:21:45 +09:00
      rating_group: 999
    musasi+bfe8a43319b7e75ee0f8ba0dd9f6a2bc: 
      rate: 0
      loss: 1.0
      win: 0.0
      name: musasi
      last_modified: 2013-11-02 00:58:03 +09:00
      rating_group: 999
    FishBluCombi_XPS850_4C+ed26d827c478d2f83450fc5e0b1885fe: 
      rate: 0
      loss: 3.0
      win: 3.0
      name: FishBluCombi_XPS850_4C
      last_modified: 2013-11-02 09:42:31 +09:00
      rating_group: 999
    HumanPentiumB950+900150983cd24fb0d6963f7d28e17f72: 
      rate: 0
      loss: 6.5
      win: 4.5
      name: HumanPentiumB950
      last_modified: 2013-11-10 23:55:13 +09:00
      rating_group: 999
    Bonanza611_4c+21f52837bcc36952291e3ca14b75c1e8: 
      rate: 0
      loss: 7.0
      win: 2.0
      name: Bonanza611_4c
      last_modified: 2013-11-06 22:19:26 +09:00
      rating_group: 999
    vcc+19f8b291ddc2bbaafe41052e3be4a743: 
      rate: 0
      loss: 2.0
      win: 9.0
      name: vcc
      last_modified: 2013-11-13 22:41:22 +09:00
      rating_group: 999
    jidaiokure+3dbe00a167653a1aaee01d93e77e730e: 
      rate: 0
      loss: 4.5
      win: 15.5
      name: jidaiokure
      last_modified: 2013-11-02 09:54:37 +09:00
      rating_group: 999
    BlunderXX_XPS850_4C+ed26d827c478d2f83450fc5e0b1885fe: 
      rate: 0
      loss: 4.0
      win: 6.0
      name: BlunderXX_XPS850_4C
      last_modified: 2013-11-07 16:14:26 +09:00
      rating_group: 999
    human+fcf81867b1d28c6efd7cab3421c2f8f4: 
      rate: 0
      loss: 3.0
      win: 1.0
      name: human
      last_modified: 2013-11-15 23:50:42 +09:00
      rating_group: 999
    ponyo3_human+40eb2fb9b13f70bbefaeda33d24c050c: 
      rate: 0
      loss: 7.0
      win: 2.0
      name: ponyo3_human
      last_modified: 2013-11-08 13:46:49 +09:00
      rating_group: 999
    fishr2837_GPS850+7eb507d35cfb15917dd987faeb3da5d1: 
      rate: 0
      loss: 2.0
      win: 1.0
      name: fishr2837_GPS850
      last_modified: 2013-11-07 04:54:44 +09:00
      rating_group: 999
    miyamoto_b+b5bb05edbdd3a62eee4340362f1d9b22: 
      rate: 0
      loss: 1.0
      win: 8.0
      name: miyamoto_b
      last_modified: 2013-11-10 19:47:58 +09:00
      rating_group: 999
    CGP0.5.X_i7_4700MQ+8d1782771a9dac1813fbe2c94b8a44d7: 
      rate: 0
      loss: 16.0
      win: 3.0
      name: CGP0.5.X_i7_4700MQ
      last_modified: 2013-11-02 09:48:05 +09:00
      rating_group: 999
    xxx+7e75b556a61a4a6a5ccb7bd1c0047d5f: 
      rate: 0
      loss: 1.0
      win: 2.0
      name: xxx
      last_modified: 2013-11-09 23:24:13 +09:00
      rating_group: 999
    ameyoko+d5c9927b2fb877a1a8f9e6287b6fe735: 
      rate: 0
      loss: 1.0
      win: 1.0
      name: ameyoko
      last_modified: 2013-11-07 10:49:27 +09:00
      rating_group: 999
    r1050of24_human+fd1fd2655a3ae0c056013a76827c0ab2: 
      rate: 0
      loss: 2.0
      win: 1.0
      name: r1050of24_human
      last_modified: 2013-11-11 20:44:47 +09:00
      rating_group: 999
    hamu+e61cbd9c97e063ead1abe65c6686e42a: 
      rate: 0
      loss: 1.0
      win: 4.0
      name: hamu
      last_modified: 2013-11-12 18:45:28 +09:00
      rating_group: 999
    BlunderXX_win8_3517U+bb33056304083d12d1a3425b653f2f20: 
      rate: 0
      loss: 0.0
      win: 3.0
      name: BlunderXX_win8_3517U
      last_modified: 2013-11-06 00:21:45 +09:00
      rating_group: 999
    bonatest01+34fc8f5911b28b81912b080115d55a70: 
      rate: 0
      loss: 1.0
      win: 0.0
      name: bonatest01
      last_modified: 2013-11-06 11:48:15 +09:00
      rating_group: 999
    Shueso_2c+1a2d725a0eaeb28c671a0659f4ec3189: 
      rate: 0
      loss: 7.0
      win: 9.0
      name: Shueso_2c
      last_modified: 2013-11-02 07:56:00 +09:00
      rating_group: 999
    BlunderTest+7eb507d35cfb15917dd987faeb3da5d1: 
      rate: 0
      loss: 1.0
      win: 1.0
      name: BlunderTest
      last_modified: 2013-11-02 02:21:31 +09:00
      rating_group: 999
